{
  "id": 5499137,
  "name": "The Carbic Manufacturing Company, appellee, v. The Osgood Company, appellant",
  "name_abbreviation": "Carbic Manufacturing Co. v. Osgood Co.",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,367",
  "first_page": "602",
  "last_page": "602",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 602"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 588,
    "ocr_confidence": 0.503,
    "sha256": "452a4c238183e3feb57ec50c701bacf58f87279406db4392fc1663ad4af43d7f",
    "simhash": "1:802a541c740ddc71",
    "word_count": 96
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Carbic Manufacturing Company, appellee, v. The Osgood Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Harry J. Myerson and Don C. Wray, for appellant; John H. Bart-ram, of counsel. Cattell & Waldron, for appellee; Ralph E. Brown, of counsel."
    ],
    "corrections": "",
    "head_matter": "The Carbic Manufacturing Company, appellee, v. The Osgood Company, appellant.\nGen. No. 28,367.\nSuit by employee to recover money paid by him as office rent. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. F. J. Campbell, Judge, presiding. Heard in the second division of this court for the first district at the March 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nHarry J. Myerson and Don C. Wray, for appellant; John H. Bart-ram, of counsel. Cattell & Waldron, for appellee; Ralph E. Brown, of counsel."
  },
  "file_name": "0602-03",
  "first_page_order": 656,
  "last_page_order": 656
}
